> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete collections partitions



## OpenAPI

````yaml /api-reference/4.2/service-partitions.json delete /collections/{collection}/partitions/{partition}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service partitions
servers:
  - url: /api/apollo/
security: []
tags:
  - name: partitions
paths:
  /collections/{collection}/partitions/{partition}:
    delete:
      tags:
        - 4.2 Partitions API
      operationId: deletePartition
      parameters:
        - name: collection
          in: path
          required: true
          schema:
            type: string
        - name: partition
          in: path
          required: true
          schema:
            type: string
      responses:
        default:
          description: successful operation

````